Dist::Zilla::Plugin::RemovePrereqs(3)

NAME
Dist::Zilla::Plugin::RemovePrereqs - a plugin to remove gathered prereqs

VERSION
version 4.300016

SYNOPSIS
In your dist.ini:

  [RemovePrereqs]
  remove = Foo::Bar
  remove = MRO::Compat

This will remove any prerequisite of any type from any prereq phase. This is useful for eliminating incorrectly detected prereqs.

SEE ALSO
Dist::Zilla plugins: Prereqs, AutoPrereqs.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.